Bug 1925792 - "Edit Annotation" are not correctly translated in Chinese
Summary: "Edit Annotation" are not correctly translated in Chinese
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.z
Assignee: ralpert
QA Contact: Xiyun Zhao
URL:
Whiteboard:
Depends On: 1924585
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-06 16:18 UTC by OpenShift BugZilla Robot
Modified: 2021-04-05 13:56 UTC (History)
5 users (show)

Fixed In Version: 4.8.0-0.nightly-2021-03-26-054333
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-05 13:55:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 8078 0 None open [release-4.7] Bug 1925792: Fix translation for edit annotation 2021-02-08 08:39:24 UTC
Red Hat Product Errata RHSA-2021:1005 0 None None None 2021-04-05 13:56:09 UTC

Comment 2 Xiyun Zhao 2021-03-29 03:33:12 UTC
Bug has been fixed on OCP 4.8 cluster with payload 4.8.0-0.nightly-2021-03-26-054333

Verify Step: 
1. Go to 'Deployment' page, update language from English to Chinese
2. Verify "Edit Annotation" in action list, and title in "Edit Annotation" modal.
3. Got 'Deployment' detail page, verify "Edit Annotation" in action list, and title in "Edit Annotation" modal.
4. Verify both Step 2 & 3 on 'Deployment Config' page

Result:
All strings has been update to "编辑注解" correctly

Comment 4 Yadan Pei 2021-03-29 08:20:54 UTC
Now `Edit annotation` is translated to `编辑注解` in Chinese

Verified on 4.7.0-0.nightly-2021-03-27-082615

Comment 6 errata-xmlrpc 2021-04-05 13:55:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.5 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:1005


Note You need to log in before you can comment on or make changes to this bug.